# DM_new

Decision making data from freely moving recordings during a 4 choice test



### Groups:
Prejuvenile: 3913F2, 3258-3
Juvenile: 31099-2, 6857 
Adult: 32582-2, 32582-3

### Per animal 2 files: 
-	4L: learning of 4 choice paradigm
-	4R: reversal learning

**Baseline**: open field recording 

## Data structure: (Baseline+4L or Baseline+4R)
Column 1 – Distance (cm since last frame)
2 – X coordinates (0 for baseline)
3 – Y coordinates (0 for baseline)
4 – trial number (0 for baseline)
5 – choice (for learning: 1 for correct, 2 for incorrect; reversal: 2=persistent error,3= irrelevant error,4=novel error)
6 – timestamps for inhibition (1)
7+ - spiking timestamps (1)
LFP (1-100 Hz), fs =1000 Hz

**Sampling Rate**: 1000 Hz
- Distance, X coordinates, Y coordinates were upsampled and interpolated from 60Hz (video)
- Timestamps of inhibition, and spiking timestamps and LFP data were down sampled from 32552 Hz (Ephys recording) to 1000 Hz

